<?php
if ( defined( 'FW' ) ){
	wp_nav_menu(
		[
			'theme_location' => 'footer',
			'container'      => false,
			'menu_class'     => '',
			'fallback_cb'    => 'vinkmag_navwalker::fallback',
			'menu_id'        => 'footer-menu',
			'walker'         => new vinkmag_navwalker(),
		]
	);
}
